import { Component } from '@angular/core';
import { Router } from '@angular/router';
import { Location } from '@angular/common';

@Component({
  selector: 'app-permissiondenied',
  templateUrl: './permissiondenied.component.html',
  styleUrls: ['./permissiondenied.component.scss']
})
export class PermissiondeniedComponent {

  constructor(
    private Router: Router,
    private location: Location
  ) { }
  // navigateLogin() {
  //   this.Router.navigate(['admin/login']);
  // }

  goBack() {
    this.location.back();
  }

}
